<ART ID="02716" PID="2522" JID="147" BPAGE="1795" EPAGE="1807" PII="S0217984911027169" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETIC AVALANCHES IN MOLECULAR NANOMAGNETS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>McHUGH</SNM>
<X-REF REFID="S0217984911027169AF001"></X-REF>
</AUT>
<AFF ID="S0217984911027169AF001">Department of Physics, University of California, Santa Barbara, CA 93106-9530, <CNY>USA</CNY></AFF>
<AUT>
<FNM>M. P.</FNM>
<SNM>SARACHIK</SNM>
<EAD>sarachik@sci.ccny.cuny.edu</EAD>
<X-REF REFID="S0217984911027169AF002"></X-REF>
</AUT>
<AFF ID="S0217984911027169AF002">Department of Physics, City College of New York, City University of New York (CUNY), New York, NY 10031, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 July 2011</RE>
</HIST>
<ABST>
<P>The magnetization of the prototypical molecular magnet <F><RM>Mn</RM><INF>12</INF></F>-acetate exhibits a series of sharp steps at low temperatures due to quantum tunneling at specific resonant values of magnetic field applied along the easy <F>c</F>-axis. An abrupt reversal of the magnetic moment of such a crystal can also occur as an avalanche, where the spin reversal proceeds along a "deflagration" front that travels through the sample at subsonic speed. In this article, we review experimental results that have been obtained for the ignition temperature and the speed of propagation of magnetic avalanches in molecular nanomagnets. Fits of the data with the theory of magnetic deflagration yield overall qualitative agreement. However, numerical discrepancies indicate that our understanding of these avalanches is incomplete.</P>
</ABST>
<KWDG>
<KWD>Magnetic avalanche</KWD>
<KWD>deflagration</KWD>
<KWD>molecular magnet</KWD>
<KWD>spin tunneling</KWD>
<KWD>double-well potential</KWD>
</KWDG>
</FRONT>
</ART>
